/* CSS is used to style the web site. Use classes and divs to make your site look nice 
** Some default values are in this file when it is created but you can change the look 
** as you see fit and add your own class or tag styles as needed                       
*/

/* ID BLOCKS - Things that appear no more than once on any given page */
#modal
{
	position:fixed; 
	top:0px; 
	left:0px; 
	width:100%; 
	height:100%;
	z-index:997;
	text-align:center;
	vertical-align:middle;
}
#modal_gray
{
	position:fixed; 
	top:0px; 
	left:0px; 
	width:100%; 
	height:100%;
	z-index:998;
	background:#AAAAAA;
	opacity:0.5;
	filter:alpha(opacity=50);
}
#modal_outer_table
{
	position:fixed; 
	top:0px; 
	left:0px; 
	width:100%;
	height:100%;
	z-index:999;
}
#modal_inner_table
{
}
#modal_title
{
	font-size:smaller;
	float:left; 
	display:block;
	margin-bottom:5px;
	padding:5px 15px 5px 15px;
	border:1px solid black;
	text-align:left;
	background:navy;
	color:white;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#modal_close_button
{
	font-size:smaller;
	float:right; 
	display:block;
	padding:5px 15px 5px 15px;
	margin-top:5px;
	border:1px solid black;
	text-align:left;
	background:red;
	color:white;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#modal_close_button:hover
{
	background:#FF9090;
	color:black;
}
#modal_dialog
{
	position:relative;
	display:inline-block;
	padding:15px 15px 15px 15px;
	border:1px solid black;
	text-align:left;
	background:white;
	color:black;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#modal
{
	position:fixed; 
	top:0px; 
	left:0px; 
	width:100%; 
	height:100%;
	z-index:991;
	text-align:center;
}
#modal_gray
{
	position:fixed; 
	top:0px; 
	left:0px; 
	width:100%; 
	height:100%;
	z-index:992;
	background:#AAAAAA;
	opacity:0.7;
	filter:alpha(opacity=70);
}
#dialog
{
	padding:10px 10px 10px 10px;
	border:1px solid black;
	text-align:center;
	background:white;
	color:black;
}
#dialog a
{
	color:navy;
}
#dialog_title_row
{
	background:navy;
	color:white;
	font-weight:bolder;
}
#dialog_table
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:993;
}
#dialog_inner_table
{
	margin-left:50px;
	margin-right:50px;
}

/* CLASS BLOCKS - Things that may appear multiple times on any given page */
@media screen
{
	.nodisplay /* hide things from the screen */
	{
		visibility:hidden;
	}
}
@media print
{
	.noprint /* hide things from the printer */
	{
		visibility:hidden;
		position:absolute;
		top:0;
		left:0;
		width:1px;
		height:1px;
		overflow:hidden;
	}
}
.smaller
{
	font-size:smaller;
}
.bold
{
	font-weight:bold;
}
.larger
{
	font-size:larger;
}

.nowrap
{
	white-space:nowrap;
}

.wrap
{
	white-space:normal;
}

.good
{
	background:green;
	color:white;
	font-weight:bolder;
}
.good a
{
	color:lime;
}

.bad
{
	background:red;
	color:white;
	font-weight:bolder;
}	

.bad a
{
	color:pink;
}

.input_help
{
	font-style:italic;
}

.notice
{
	display:inline-block;
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid black;
	padding:5px;
	background:#FFFF88;
	color:black;
	font-style:italic;
}
.center
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

.error_list
{
	margin-top:30px;
	margin-bottom:40px;
	margin-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	color:red;
	background:#FF9999;
	border:1px solid red;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: gray 10px 10px 10px;
	-moz-box-shadow: gray 10px 10px 10px;
	-webkit-box-shadow: gray 10px 10px 10px;
}
.error_list a
{
	color:pink;
	background:red;
	padding-left:5px;
	padding-right:5px;
}

.success_list
{
	margin-top:30px;
	margin-bottom:40px;
	margin-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	color:#005500;
	font-size:larger;
	background:#99FF99;
	border:1px solid green;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: gray 10px 10px 10px;
	-moz-box-shadow: gray 10px 10px 10px;
	-webkit-box-shadow: gray 10px 10px 10px;
}
.success_list a
{
	color:lime;
	background:green;
	padding-left:5px;
	padding-right:5px;
}

.warning_list
{
	margin-top:30px;
	margin-bottom:40px;
	margin-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	color:#555500;
	font-size:larger;
	background:#FFFF99;
	border:1px solid black;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: gray 10px 10px 10px;
	-moz-box-shadow: gray 10px 10px 10px;
	-webkit-box-shadow: gray 10px 10px 10px;
}
.warning_list a
{
	color:black;
}

.dim
{
	color:gray;
}

.table_stripe_title
{
	color:white;
	background:#009900;
}
.table_stripe_0
{
	color:black;
	background:#CCFFCC;
}
.table_stripe_1
{
	color:black;
	background:#99FF99;
}
.table_box
{
	padding:4px;
	border:1px solid black;
	border-collapse:collapse;
}
.table_box td
{
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:4px;
	padding-right:4px;
}
.table_box a
{
	color:blue;
}

/* TAG BLOCKS - HTML tags */

html
{
	margin:0;
	padding:0;
	height:100%;
	border:none;
}
body
{
	font-size:10pt;
	margin:0px;
}

@media screen
{
	a
	{
		text-decoration:none;
	}
	a:hover, a:active
	{
		text-decoration:underline;
	}
}
form
{
	margin:0px;
}
#menu_holder_row
{
	position:relative;
	top:-5px;
}
.flex-table td,
.flex-table th,
.flex-table tbody th,
.flex-table tbody td,
.flex-table thead td,
.flex-table thead th 
{
	padding:0px 5px 0px 5px;
}

@media screen and (min-width:700px)
{
	/* Show transactions wide not tall */ 
	.flex-table td,
	.flex-table th,
	.flex-table tbody th,
	.flex-table tbody td,
	.flex-table thead td,
	.flex-table thead th 
	{
		display: table-cell;
		margin: 0;
	}
	/* Hide the labels in each cell */ 
	.flex-table td .ui-table-cell-label,
	.flex-table th .ui-table-cell-label 
	{ 
		display: none;
	}
}

.icon-block
{
	width:350px;
	height:5em;
	overflow:hidden;
	display:inline-block;
	margin:1em;
	position:relative;
	padding-left:75px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
}
.icon-block:hover
{
	box-shadow:0 0 10px black;
	background:black;
	cursor:pointer;
}
.icon-block .icon
{
	width:64px;
	height:64px;
	position:absolute;
	top:5px;
	left:5px;
}
.highlight
{
	background:yellow !important;
	color:black !important;
	padding-left:3px;
	padding-right:3px;
}
legend
{
	border:1px solid white;
	background:black;
	padding-left:0.5em;
	padding-right:0.5em;
	position:relative;
	top:-0.25em;
}
fieldset
{
	margin-top:1.25em !important;
	border:1px solid white !important;
	padding-left:1em !important;
	padding-right:1em !important;
	padding-bottom:0.5em !important;
	border-radius:0.5em !important;
}

.cpu-usage-bar
{
	background-color:green;
	position:relative;
}
.cpu-usage-bar.warn
{
	background-color:yellow;
}
.cpu-usage-bar.high
{
	background-color:red;
}

canvas.guage
{
	display:inline-block;
	margin:0.25em;
}